# LANGUAGE translation of pHkondo Application
# Copyright pHAlkaline <contact@phalkaline.net>
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: pHKondo V1.1\n"
"POT-Creation-Date: 2015-03-01 22:26+0000\n"
"PO-Revision-Date: 2015-03-01 22:26+0000\n"
"Last-Translator: pHAlkaline <contact@phalkaline.net>\n"
"Language-Team: Portuguesa <contact@phalkaline.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.5.4\n"
"Language: pt_BR\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid "Attachment is larger than the maximum filesize allowed."
msgstr "O Documento seleccionado excede o máximo tamanho permitido."

msgid "Attachment does not have a valid extension."
msgstr "O Documento não contem uma extensão permitida."